/* CSS FOOTER -se cambian todos en footer.css */
.footer {
  background: #0066FF;
}
.footer .inner .row .footer-column img{
  width: 60%;
}
.footer .inner .row .footer-column .contenedor-logo{
  max-width: initial;
}
.footer .inner .row .footer-column .footer-column_box a {
  color: #F2F4FF;
}
.footer .inner .row .footer-column .footer-column_box p {
  color: #F2F4FF;
}
.footer .inner .row .footer-column .footer-column_box .form-newsletter .field input[type="email"],
.footer .inner .row .footer-column .footer-column_box .form-newsletter .field input[type="text"] {
  color: #F2F4FF;
  border-bottom: 2px solid #F2F4FF;
}
.footer .inner .row .footer-column .footer-column_box .form-newsletter .field .btn-submit .icon-email:before {
  color: #F2F4FF;
}
.footer .inner .row .footer-column_copy .footer-nav > li:before {
  margin: 0 .6em;
}
.footer .inner .row .footer-column_copy .footer-nav > li a {
  color: #F2F4FF;
}
@media screen and (max-width: 750px) {
  .footer .inner .row .footer-column {
    float: none;
    width: 100%;
  }
}
